* PACKAGE ZIDIM  !" ヒストリーファイルの大きさ 
*
*"  [HIS]  90/11/03(numaguti)
*"         93/05/01 保坂征宏
*"                     巨大出力用に変更 NHISGK, NHISG1 を 15 → 25  
*"         95/10/08 ishiwatari
*"                     NHISGK, NHISG1 を 25 → 30
*"         98/01/06 ishiwatari
*"                     NHISGK, NHISG1 を 30 → 40
*
      INTEGER     NHISGK  !" x,y,z 3 次元データ数
      INTEGER     NHISG1  !" x,y   2 次元データ数
      INTEGER     NHISZK  !" y,z   2 次元データ数
      INTEGER     NHISZ1  !" y     1 次元データ数
      INTEGER     NHISZ0
      INTEGER     NHIST   !" 
      INTEGER     NHDIM
*
      PARAMETER ( NHISGK= 40, NHISG1 = 40,
     &            NHISZK= 40, NHISZ1 = 40, NHISZ0 = 40,
     &            NHIST = NHISZK + NHISZ1 + NHISZ0,
     &            NHDIM = NHISGK*IMAX*JMAX*KMAX
     &                  + NHISG1*IMAX*JMAX
     &                  + NHISZK*JMAX*KMAX
     &                  + NHISZ1*JMAX
     &                  + NHISZ0                        )
